Subject: Ticket Assigned - Order# 9414963480 Buy one get one free
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Thu, 09 Mar 2023 03:11:09 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 9414963480 Buy one get one free Dear Support,
With reference to Order No: 9414963480 i have ordered  Tommee Tipee feeding bottle with buy one get one free offer and I paid 90 AED for that i have collected my order from Airport branch on Feb 16 but there is one one bottle inside. I called the support with no luck. Can you please look into this. I have very bad experience with my first order @ babyshop.

Thanks & Regards,
Ali Hassan
+971 52 2117116

Sent from Outlook<http://aka.ms/weboutlook>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5814846